{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
{% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ media }}
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}



{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="../../../">{% trans 'Inicio' %} &rsaquo; </a>
</div>
{% endblock %}

{% block title %} {% trans 'Generar archivo SISCONT' %} {% endblock %}

{% block content %}

<form action="" method="POST" enctype="multipart/form-data" >{% csrf_token %}
<h2>Formulario para Generar el archivo de migración al SISCONT</h2>
<fieldset class="module aligned">
<div class="form-row">
    <div class="field-box">
        {{ form.Voucher.errors }}
    {{ form.Voucher.label_tag }}:
        {{ form.Voucher}}
    </div>
    <div class="field-box">
        {{ form.Correlativo_inicio.errors }}
    {{ form.Correlativo_inicio.label_tag }}:
        {{ form.Correlativo_inicio }}
    </div>
    <div class="field-box">
        {{ form.Correlativo_fin.errors }}
    {{ form.Correlativo_fin.label_tag }}:
        {{ form.Correlativo_fin }}
    </div>
    <div class="field-box">
        {{ form.Fecha_generacion.errors }}
    {{ form.Fecha_generacion.label_tag }}:
        {{ form.Fecha_generacion }}
    </div>
</div>
</fieldset>
<div class="submit-row">
<input class="default" type="submit" value="Generar Archivo" />
</div>
</form>

{% endblock %}
